<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>जारी रखने के लिए लाइसेंस कुंजी आवश्यक है।</string>
	<key>Activate License</key>
	<string>लाइसेंस सक्रिय करें</string>
	<key>Appearance</key>
	<string>दृश्य</string>
	<key>Ascending</key>
	<string>आरोही</string>
	<key>Behaviors</key>
	<string>व्यवहार</string>
	<key>Comments</key>
	<string>टिप्पणियाँ</string>
	<key>Copy</key>
	<string>कॉपी</string>
	<key>Current Window Size</key>
	<string>वर्तमान विंडो का आकार</string>
	<key>Date Added</key>
	<string>जोड़ने की तिथि</string>
	<key>Date Created</key>
	<string>बनाने की तिथि</string>
	<key>Date Last Opened</key>
	<string>अंतिम बार खोला गया दिनांक</string>
	<key>Date Modified</key>
	<string>संशोधित दिनांक</string>
	<key>Dimensions</key>
	<string>आयाम</string>
	<key>Expand All Child Folders</key>
	<string>सभी उप फोल्डरों को विस्तारित करें</string>
	<key>Folder Depth</key>
	<string>फोल्डर की गहराई</string>
	<key>Get Info</key>
	<string>जानकारी प्राप्त करें</string>
	<key>Hide Path Bar</key>
	<string>पथ पट्टी छुपाएँ</string>
	<key>Hide Toolbar</key>
	<string>टूलबार छुपाएँ</string>
	<key>Icon Size</key>
	<string>आइकन का आकार</string>
	<key>Ignore Folder</key>
	<string>फ़ोल्डर को नज़रअंदाज़ करें</string>
	<key>Keep Folders on Top</key>
	<string>फ़ोल्डरों को ऊपर रखें</string>
	<key>Kind</key>
	<string>प्रकार</string>
	<key>Large</key>
	<string>बड़ा</string>
	<key>Modified: %@</key>
	<string>संशोधित दिनांक: %@</string>
	<key>Move to Trash</key>
	<string>रद्दी में मूव करें</string>
	<key>Name</key>
	<string>नाम</string>
	<key>Open</key>
	<string>खोलें</string>
	<key>Open Folder</key>
	<string>फ़ोल्डर खोलें</string>
	<key>Open With</key>
	<string>निम्नलिखित में खोलें</string>
	<key>Purchase License</key>
	<string>लाइसेंस खरीदें</string>
	<key>Regular</key>
	<string>सामान्य</string>
	<key>Row Height</key>
	<string>पंक्ति ऊँचाई</string>
	<key>Show Hidden Files</key>
	<string>छिपी हुई फ़ाइलें दिखाएँ</string>
	<key>Show Path Bar</key>
	<string>पथ पट्टी दिखाएँ</string>
	<key>Show Toolbar</key>
	<string>टूलबार दिखाएँ</string>
	<key>Show in Finder</key>
	<string>Finder में दिखाएँ</string>
	<key>Size</key>
	<string>आकार</string>
	<key>Small</key>
	<string>छोटा</string>
	<key>Sort By</key>
	<string>इसके अनुसार सॉर्ट करें</string>
	<key>System Default</key>
	<string>सिस्टम डिफ़ॉल्ट</string>
	<key>Tags</key>
	<string>टैग</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>ऐप की इस कॉपी का सत्यापन नहीं हो सका।\nकृपया इसे हटाएँ और Mac App Store से नई कॉपी डाउनलोड करें।</string>
	<key>View</key>
	<string>दृश्य</string>
	<key>Window Size</key>
	<string>विंडो का आकार</string>
	<key>as Icons</key>
	<string>आइकॉन के रूप में</string>
	<key>as List</key>
	<string>सूची के रूप में</string>
</dict>
</plist>
